/*
Theme Name:     Taylor Contruction Custom
Description:    Custom theme
Template:       maxima-v1-02
Version:        0.1.0
*/

@import url("../maxima-v1-02/style.css");


#green-bg {
height: 475px;
background-color: #edf5ea;
position: absolute;
left: 0;
right: 0;
}

div.gdl-top-slider {
	background-image: url(images/slider-pattern.png); 
}


div.page-title-top-shadow {
	background-image:none;
}
div.gdl-page-item {
	padding-top: 30px;
}
div.footer-wrapper .custom-sidebar {
	margin-top: -30px;
}

.footer-wrapper a { 
color:#fff;
}

div.header-outer-wrapper, div.content-outer-wrapper {
    position: static;
}

div.portfolio-pagination .gdl-pagination {
margin-top: -420px;
}

h3.gdl-header-title {
font-family:  'Roboto', sans-serif;
font-weight:400;	
font-size: 27px;
}
div.portfolio-item .portfolio-title {
font-family:  'Roboto', sans-serif;
font-weight:700;
font-size: 23px;
text-align: center;
}

div.portfolio-item .portfolio-tag {
text-align: center;
}

div.navigation-wrapper .sf-menu li a {
text-transform: uppercase;
font-weight: normal;
font-size: 12px;
}

div.page-header-inner-wrapper {
background-image: url(images/slider-pattern.png);
}

.page-header-title, .page-header-caption{
text-shadow: none !important;
}
div.page-header-wrapper {
border-top: none !important;
}

div.logo-wrapper {
	position:relative;
	z-index:99;
	margin: 0px 10px -60px 0px;
	
}

h1.page-header-title {
margin: 36px 0px -18px 10px;
}

div.portfolio-carousel-wrapper .port-nav, div.portfolio-carousel-description .port-nav, div.single-portfolio .port-nav a, div.blog-carousel-wrapper .blog-nav, div.gdl-carousel-testimonial .testimonial-navigation a {
background-color: #d7eccd !important; 
}
div.blog-carousel-wrapper .blog-nav.right, div.portfolio-carousel-wrapper .port-nav.right, div.portfolio-carousel-description .port-nav.right, .testimonial-navigation .testimonial-next, div.single-portfolio .port-next-nav a {
background-image: url(images/nav-right.png)!important;
}
div.blog-carousel-wrapper .blog-nav.left, div.portfolio-carousel-wrapper .port-nav.left, div.portfolio-carousel-description .port-nav.left, .testimonial-navigation .testimonial-prev, div.single-portfolio .port-prev-nav a {
background-image: url(images/nav-left.png)!important;
}
div.copyright-border {
border-style: none;

}
ul.sf-menu li:hover ul, ul.sf-menu li.sfHover ul {
padding-top: 39px !important;
}
div.gdl-blog-widget .blog-date {
	display:none;
}


@media only screen and (max-width: 767px) { 
div.header-wrapper .responsive-menu-wrapper{ 
margin-top:-10px;
 } 
div.logo-wrapper {
width: 75% !important;
height: auto !important;
}
body div.logo-wrapper {
display: block;
margin-left: auto;
margin-right: auto;
}
div.header-wrapper .logo-wrapper {
padding: 5px 0px 30px !important;
}

div.gdl-top-slider {
display: none;
}
.logo-wrapper {
padding-top: 10px;
}

div.social-wrapper {
display: none !important;
}
H3.gdl-header-title {
	font-size:18px;
	
}
div.page-header-wrapper {
	padding-top:0px !important;
}
div.page-header-inner-wrapper {
margin-top: 0px !important;
}
div.gdl-navigation-wrapper {
padding-top: 43px;
}
}

@media only screen and (max-width: 959px) {
div.logo-wrapper {
width: 35%;
height: auto;
}
body div.logo-wrapper {
display: block;
margin-left: auto;
margin-right: auto;
}
div.gdl-top-slider {
margin-top: 5px!important;
}
#main-superfish-wrapper {
padding-bottom: 5px !important;

}
.logo-wrapper {
padding-top: 10px;
padding-bottom: 0px !important;
}
div.page-header-wrapper {
	padding-top:0px !important;

}
div.navigation-wrapper {
    margin: 50px 10px;
}
}